CVE-2019-14729 – In CentOS-WebPanel.com (aka CWP) CentOS Web Panel 0.9.8.851, an insecure object reference …

Vuln ID: CVE-2019-14729

Published:  2019-09-10  16:15:12Z

Description: In CentOS-WebPanel.com (aka CWP) CentOS Web Panel 0.9.8.851, an insecure object reference allows an attacker to delete a sub-domain from a victim’s account via an attacker account.

Source: NVD.NIST.GOV

 

Tags